<?xml version="1.0" encoding="UTF-8"?>
<?oasis-xml-catalog catalog="catalog.xml"?>
<?oxygen RNGSchema="ECONO_senses.rng" type="xml"?>
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:nkjp="http://www.nkjp.pl/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:xlink="http://www.w3.org/1999/xlink">
<xi:include href="NKJP_1M_header.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text xml:lang="pl">
<body>
<p xml:id="senses_1.1-ab">
<s xlink:href="ann_segmentation.xml#segm_1.1-s" xml:id="senses_1.1-s">
<seg xlink:href="ann_segmentation.xml#segm_1.1-seg" xml:id="senses_1.1-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#inwestycja.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.2-ab">
<s xlink:href="ann_segmentation.xml#segm_1.2-s" xml:id="senses_1.2-s">
<seg xlink:href="ann_segmentation.xml#segm_1.12-seg" xml:id="senses_1.12-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#inwestycja.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.3-ab">
<s xlink:href="ann_segmentation.xml#segm_1.3-s" xml:id="senses_1.3-s">
<seg xlink:href="ann_segmentation.xml#segm_1.35-seg" xml:id="senses_1.35-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#efekt.5" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.4-ab">
<s xlink:href="ann_segmentation.xml#segm_1.4-s" xml:id="senses_1.4-s">
<seg xlink:href="ann_segmentation.xml#segm_1.42-seg" xml:id="senses_1.42-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#inwestycja.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.5-ab">
<s xlink:href="ann_segmentation.xml#segm_1.5-s" xml:id="senses_1.5-s">
<seg xlink:href="ann_segmentation.xml#segm_1.57-seg" xml:id="senses_1.57-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#inwestycja.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.61-seg" xml:id="senses_1.61-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#inwestycja.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.66-seg" xml:id="senses_1.66-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#inwestycja.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.6-ab">
<s xlink:href="ann_segmentation.xml#segm_1.6-s" xml:id="senses_1.6-s">
<seg xlink:href="ann_segmentation.xml#segm_1.70-seg" xml:id="senses_1.70-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#inwestycja.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.76-seg" xml:id="senses_1.76-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#inwestycja.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.90-seg" xml:id="senses_1.90-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#inwestycja.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.7-ab">
<s xlink:href="ann_segmentation.xml#segm_1.7-s" xml:id="senses_1.7-s">
<seg xlink:href="ann_segmentation.xml#segm_1.101-seg" xml:id="senses_1.101-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#inwestycja.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.8-ab">
<s xlink:href="ann_segmentation.xml#segm_1.8-s" xml:id="senses_1.8-s">
<seg xlink:href="ann_segmentation.xml#segm_1.118-seg" xml:id="senses_1.118-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#inwestycja.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.9-ab">
<s xlink:href="ann_segmentation.xml#segm_1.9-s" xml:id="senses_1.9-s">
<seg xlink:href="ann_segmentation.xml#segm_1.121-seg" xml:id="senses_1.121-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#inwestycja.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.127-seg" xml:id="senses_1.127-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#inwestycja.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.10-ab">
<s xlink:href="ann_segmentation.xml#segm_1.10-s" xml:id="senses_1.10-s">
<seg xlink:href="ann_segmentation.xml#segm_1.132-seg" xml:id="senses_1.132-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#inwestycja.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.137-seg" xml:id="senses_1.137-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#wartosc.3" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.145-seg" xml:id="senses_1.145-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#inwestycja.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_2.1-ab">
<s xlink:href="ann_segmentation.xml#segm_2.11-s" xml:id="senses_2.11-s">
<seg xlink:href="ann_segmentation.xml#segm_2.9-seg" xml:id="senses_2.9-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#inwestycja.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_2.16-seg" xml:id="senses_2.16-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#inwestycja.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_2.30-seg" xml:id="senses_2.30-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#inwestycja.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_2.32-seg" xml:id="senses_2.32-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#inwestycja.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_2.34-seg" xml:id="senses_2.34-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#inwestycja.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_2.36-seg" xml:id="senses_2.36-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#inwestycja.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_2.38-seg" xml:id="senses_2.38-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#inwestycja.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_2.41-seg" xml:id="senses_2.41-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#inwestycja.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_2.49-seg" xml:id="senses_2.49-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#inwestycja.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_2.51-seg" xml:id="senses_2.51-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#inwestycja.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_2.53-seg" xml:id="senses_2.53-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#inwestycja.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_2.55-seg" xml:id="senses_2.55-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#inwestycja.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_4.1-ab">
<s xlink:href="ann_segmentation.xml#segm_4.13-s" xml:id="senses_4.13-s">
<seg xlink:href="ann_segmentation.xml#segm_4.23-seg" xml:id="senses_4.23-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#koszt.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_4.29-seg" xml:id="senses_4.29-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#stopa.4" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_4.2-ab">
<s xlink:href="ann_segmentation.xml#segm_4.14-s" xml:id="senses_4.14-s">
<seg xlink:href="ann_segmentation.xml#segm_4.33-seg" xml:id="senses_4.33-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#stopa.4" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_4.37-seg" xml:id="senses_4.37-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#koszt.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_4.38-seg" xml:id="senses_4.38-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#inwestycja.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_4.44-seg" xml:id="senses_4.44-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#koszt.3" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_4.61-seg" xml:id="senses_4.61-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#stan.4" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_4.66-seg" xml:id="senses_4.66-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#gospodarka.5" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_4.3-ab">
</p>
<p xml:id="senses_4.4-ab">
</p>
<p xml:id="senses_4.5-ab">
</p>
</body>
</text>
</TEI>
</teiCorpus>
